Subject: bug#32308: join doesn't ignore trailing whitespace

From: Assaf Gordon <[email-masked]>
Date: Mon, 29 Oct 2018 21:48:54 -0600

severity 32308 wishlist
retitle 32308 doc: join: mention whitespace is significant
stop

Hello,

On 2018-07-29 9:11 p.m., Dima Kogan wrote:
> It appears that join doesn't ignore trailing whitespace, resulting
> in surprising results. 
[...]
  > I guess the manpage isn't explicit about what happens in this case, but
> as a user, I find this to be extremely surprising, and this thus feels
> like a bug.

I've marked this as a wishlist item - to be improved in the future.

-assaf